.index {
  width: 100%;
  font-family: Source Han Sans CN;
}
.index .prodict {
  position: relative;
  width: 100%;
  height: 767rem;
  background: rgba(0, 0, 0, 0.65);
}
.index .prodict .prodict-bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  /*background: url(../static/img/prodict-bg.png) no-repeat center center;*/
  background-size: cover;
  z-index: -1;
}
.index .prodict .top {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  overflow: hidden;
  align-content: center;
  justify-content: space-between;
  align-items: flex-end;
}
.index .prodict .top .item {
  color: #fff;
  font-family: Source Han Sans CN;
  box-sizing: border-box;
  transition: all 0.5s;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.index .prodict .top .item:hover {
  background-color: #c41e2a;
}
.index .prodict .top .item:hover > .icon {
  transform: scale(1.1);
}
.index .prodict .top .item:hover > .label {
  color: #fff;
}
.index .prodict .top .item:hover > .label > span:nth-child(2) {
  width: 200%;
  height: 3rem;
  background-color: #fff;
  margin-top: 5rem;
}
.index .prodict .top .item > .icon {
  margin: 30rem 0;
  transition: all 0.5s;
}
.index .prodict .top .item > .msgs {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 20rem;
}
.index .prodict .top .item > .msgs > span:nth-child(1) {
  font-size: 24rem;
}
.index .prodict .top .item > .label {
  color: #686868;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 45rem;
}
.index .prodict .top .item > .label > span:nth-child(2) {
  width: 100%;
  height: 2rem;
  background-color: #686868;
  transition: all 0.5s;
}
.index .prodict .top .item:nth-child(1) {
  height: 50%;
  border-right: 1rem solid #fff;
  border-bottom: 1rem solid #fff;
  width: 20%;
  min-width: 20%;
  max-width: 20%;
}
.index .prodict .top .item:nth-child(2) {
  /*width: 400rem;*/
  height: 50%;
  border-right: 1rem solid #fff;
  border-bottom: 1rem solid #fff;
  width: 23%;
  min-width: 23%;
  max-width: 23%;
}
.index .prodict .top .item:nth-child(2) .icon {
  width: 41rem;
  height: 57rem;
  background: url(../static/img/Direct-Drinking.png) no-repeat;
  background-size: 100% 100%;
}
.index .prodict .top .item:nth-child(3) {
  width: 23%;
  min-width: 23%;
  max-width: 23%;
  height: 50%;
  border-right: 1rem solid #fff;
  border-bottom: 1rem solid #fff;
}
.index .prodict .top .item:nth-child(3) .icon {
  width: 48rem;
  height: 42rem;
  background: url(../static/img/RO-Kitchen-Style.png) no-repeat;
  background-size: 100% 100%;
}
.index .prodict .top .item:nth-child(4) {
  flex: 1;
  width: 34%;
  min-width: 34%;
  max-width: 34%;
  height: 50%;
  border-bottom: 1rem solid #fff;
}
.index .prodict .top .item:nth-child(4) .icon {
  width: 45rem;
  height: 56rem;
  background: url(../static/img/RO-Business-Jet.png) no-repeat;
  background-size: 100% 100%;
}
.index .prodict .top .item:nth-child(5) {
  width: 43%;
  min-width: 43%;
  max-width: 43%;
  height: 50%;
  border-right: 1rem solid #fff;
  border-bottom: 1rem solid #fff;
}
.index .prodict .top .item:nth-child(5) .icon {
  width: 45rem;
  height: 56rem;
  background: url(../static/img/RO-Business-Jet.png) no-repeat;
  background-size: 100% 100%;
}
.index .prodict .top .item:nth-child(6) {
  width: 23%;
  min-width: 23%;
  max-width: 23%;
  height: 50%;
  border-right: 1rem solid #fff;
  border-bottom: 1rem solid #fff;
}
.index .prodict .top .item:nth-child(6) .icon {
  width: 45rem;
  height: 56rem;
  background: url(../static/img/RO-Business-Jet.png) no-repeat;
  background-size: 100% 100%;
}
.index .prodict .top .item:nth-child(7) {
  width: 34%;
  min-width: 34%;
  max-width: 34%;
  height: 50%;
  border-right: 1rem solid #fff;
  border-bottom: 1rem solid #fff;
}
.index .prodict .top .item:nth-child(7) .icon {
  width: 45rem;
  height: 56rem;
  background: url(../static/img/RO-Business-Jet.png) no-repeat;
  background-size: 100% 100%;
}
.index .prodict .buttom {
  width: 100%;
  height: 50%;
  display: flex;
  flex-direction: row;
  overflow: hidden;
}
.index .prodict .buttom .item {
  color: #fff;
  font-family: Source Han Sans CN;
  box-sizing: border-box;
  transition: all 0.5s;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.index .prodict .buttom .item:hover {
  background-color: #c41e2a;
}
.index .prodict .buttom .item:hover > .icon {
  transform: scale(1.1);
}
.index .prodict .buttom .item:hover > .label {
  color: #fff;
}
.index .prodict .buttom .item:hover > .label > span:nth-child(2) {
  width: 200%;
  height: 3rem;
  background-color: #fff;
  margin-top: 5rem;
}
.index .prodict .buttom .item > .icon {
  margin: 30rem 0;
  transition: all 0.5s;
}
.index .prodict .buttom .item > .msgs {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 20rem;
}
.index .prodict .buttom .item > .msgs > span:nth-child(1) {
  font-size: 24rem;
}
.index .prodict .buttom .item > .label {
  color: #686868;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 45rem;
}
.index .prodict .buttom .item > .label > span:nth-child(2) {
  width: 100%;
  height: 2rem;
  background-color: #686868;
  transition: all 0.5s;
}
.index .prodict .buttom .item:nth-child(1) {
  width: 760rem;
  height: 100%;
  border-right: 1rem solid #fff;
}
.index .prodict .buttom .item:nth-child(1) .icon {
  width: 55rem;
  height: 51rem;
  background: url(../static/img/Ultrafiltration-Water-Purifier.png) no-repeat;
  background-size: 100% 100%;
}
.index .prodict .buttom .item:nth-child(2) {
  width: 400rem;
  height: 100%;
  border-right: 1rem solid #fff;
}
.index .prodict .buttom .item:nth-child(2) .icon {
  width: 32rem;
  height: 63rem;
  background: url(../static/img/Vertical-Luxury.png) no-repeat;
  background-size: 100% 100%;
}
.index .prodict .buttom .item:nth-child(3) {
  flex: 1;
  height: 100%;
}
.index .prodict .buttom .item:nth-child(3) .icon {
  width: 46rem;
  height: 46rem;
  background: url(../static/img/More-Series.png) no-repeat;
  background-size: 100% 100%;
}
.index .about {
  box-sizing: border-box;
  width: 100%;
  background-color: #f5f5f5;
  margin-top: 100rem;
  border: 1rem solid #fff;
}
.index .about .title {
  margin-top: -30rem;
  margin-bottom: -30rem;
}
.index .about .text {
  width: 1200rem;
  margin: 0 auto;
}
.index .about .text p {
  font-size: 16rem;
  color: #333;
  font-family: Source Han Sans CN;
  font-weight: 400;
  margin: 15rem 0;
}
.index .about .icon {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 15rem 0;
}
.index .about .icon .item {
  text-align: center;
  margin: 0 50rem;
}
.index .about .icon .item > div:nth-child(1) > i:nth-child(1) {
  font-size: 50rem;
  color: #c41e2a;
}
.index .about .icon .item > div:nth-child(1) > i:nth-child(2) {
  margin-left: 10rem;
  font-size: 25rem;
}
.index .about .icon .item > div:nth-child(2) {
  font-size: 20rem;
  color: #999999;
}
.index .about .btn {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30rem 0 50rem 0;
}
.index .about .btn span {
  width: 94rem;
  height: 32rem;
  background-color: #c41e2a;
  color: #fff;
  text-align: center;
  line-height: 32rem;
  border-radius: 16rem;
}
.index .news {
  width: 100%;
  height: 390rem;
}
.index .news .news-swiper {
  width: 1372rem;
  margin: 0 auto;
  height: 312rem;
  position: relative;
}
.index .news .news-swiper .news-swiper-arrow-l,
.index .news .news-swiper .news-swiper-arrow-r {
  display: block;
  width: 50rem;
  height: 50rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.index .news .news-swiper .news-swiper-arrow-l {
  background: url(https://www.whyeai.com/upload/image/20210621/news-swiper-arrow-l-o.png) no-repeat;
  background-size: 100% 100%;
}
.index .news .news-swiper .news-swiper-arrow-l:hover {
  background: url(https://www.whyeai.com/upload/image/20210621/news-swiper-arrow-l-i.png) no-repeat;
  background-size: 100% 100%;
}
.index .news .news-swiper .news-swiper-arrow-r {
  right: 0;
  background: url(https://www.whyeai.com/upload/image/20210621/news-swiper-arrow-r-o.png) no-repeat;
  background-size: 100% 100%;
}
.index .news .news-swiper .news-swiper-arrow-r:hover {
  background: url(https://www.whyeai.com/upload/image/20210621/news-swiper-arrow-r-i.png) no-repeat;
  background-size: 100% 100%;
}
.index .news .news-swiper .swiper-box {
  width: 1200rem;
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.index .news .news-swiper .swiper-box .swiper-view {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  position: absolute;
}
.index .news .news-swiper .swiper-box .swiper-view .item {
  width: 388rem;
  height: 100%;
  flex-shrink: 0;
  background-color: #e4e4e4;
  margin-right: 18rem;
}
.index .news .news-swiper .swiper-box .swiper-view .item:last-child {
  margin-right: 0rem;
}
.index .news .news-swiper .swiper-box .swiper-view .item a {
  display: block;
  width: 100%;
  height: 100%;
}
.index .news .news-swiper .swiper-box .swiper-view .item a .item-img {
  width: 100%;
  height: 236rem;
  background-color: #f5f5f5;
}
.index .news .news-swiper .swiper-box .swiper-view .item a .item-img img {
  width: 100%;
  height: 100%;
}
.index .news .news-swiper .swiper-box .swiper-view .item a .item-msg {
  width: 100%;
  height: 76rem;
  background-color: #fafafa;
  transition: background 0.2s;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
  padding: 10rem 15rem;
  font-size: 18rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
}
.index .news .news-swiper .swiper-box .swiper-view .item a:hover .item-msg {
  background-color: #c41e2a;
  color: #fff;
}
